@charset "utf-8";
br.clear {
  clear: both;
}
#border {
  text-align: center;
  width: 850px;
  margin: 10px auto 0 auto;
  /*border:1px solid red;*/
  padding: 0 0 30px 0;
  font-size: 14px;
  background: #C7EBFC;
}
#border p {
  text-align: left;
  line-height: 1.5;
  text-indent: 1em;
  margin: 0;
  padding: 5px;
  letter-spacing: 1px;
}
#border strong {
  color: #c25000;
}
#border h2 {
  width: 100%;
  font-size: 24px;
  font-weight: bold;
  padding-top: 30px;
  margin-bottom: 20px;
  letter-spacing: 1px;
  color: #276E90;
}
#border h3 {
  padding: 10px 0 16px 0;
}
#border #box-get {
  background-image: url(img/get_back.png);
  background-repeat: no-repeat;
  min-height: 490px;
}
#border #box-get p.first-text {
  background-color: rgba(255, 255, 255, 0.6);
  *background-color: #fff;
  border-radius: 20px;
}
#border #box-get p.second-text {
  background-color: rgba(255, 255, 255, 0.6);
  *background-color: #fff;
  border-radius: 20px;
}
#border #box-get div.ladys-get {
  width: 350px;
  margin-top: 16px;
  margin-left: 30px;
  float: left;
}
#border #box-get div.ladys-get .first-text {
  width: 280px;
  margin-left: 54px;
}
#border #box-get div.ladys-get .second-text {
  width: 280px;
  margin-left: 0px;
}
#border #box-get div.ladys-get img {
  display: block;
  width: 280px;
  margin-top: 8px;
  margin-left: 0px;
  margin-bottom: 20px;
}
#border #box-get div.night-get {
  width: 350px;
  margin-top: 16px;
  margin-right: 20px;
  display: inline-block;
  float: right;
}
#border #box-get div.night-get .first-text {
  width: 280px;
  margin-left: 0px;
}
#border #box-get div.night-get .second-text {
  width: 270px;
  margin-left: 56px;
}
#border #box-get div.night-get img {
  display: block;
  width: 270px;
  margin-top: 8px;
  margin-left: 56px;
  margin-bottom: 20px;
}
#border div#check {
  clear: both;
  margin: 0 auto;
  width: 800px;
  background: #fff;
}
#border div#check .check-main {
  width: 760px;
  margin: 10px auto;
}
#border div#check .check-marupo {
  width: 340px;
  display: inline-block;
  margin-top: 30px;
  margin-bottom: 20px;
}
#border div#check .check-marupo img {
  float: right;
  margin: 10px 0 6px 8px;
}
#border div#check .check-uchiwa {
  width: 360px;
  display: inline-block;
  background: #FFE9A7;
  border-radius: 50%;
  padding: 40px 20px 60px 30px;
  margin-bottom: 20px;
  vertical-align: top;
}
#border div#check .check-uchiwa span {
  font-size: 16px;
  font-weight: bold;
  display: block;
}
.midashi {
  width: 850px;
  margin: 10px auto;
}
#midashi {
  width: 100%;
}
